
/* Main blocks
---------------------------------------- */
.wrap {
	border: 1px solid transparent;
	border-radius: 8px;
	margin: 0 auto;
	max-width: 100%;
	min-width: 630px;
	padding: 15px;
}


.logo {
	position: absolute;
	left: 40px;
	top: 63px;
	width: 280px;
	height: 140px;
	background-repeat: no-repeat;   
	background-image: url("./bff_images/bfflogo.png");      /* BFF-logo eingefügt und positioniert   */
}


/* Site description and logo */
#site-description {
	float: left;
	width: auto;	/* Änderung: statt 65%, Wert für height ist hinzugefügt */
	height: 230px;
}

#site-description h1 {
	position: relative;
	top: 170px;
	left: 25px;
	color: #5a5957 !important; 
	font-size: small;
}

#site-description p {
	display: none;
}

